/*
 * NAME:
 *	dlstub - libdl stubs for Solaris et al
 *
 */
#if defined(sun) && defined(__svr4__)

#ifndef lint
static char RCSid[] = "$Id: dlstub.c,v 1.1 1996/07/22 11:01:35 sjg Exp $";
#endif
#include <dlfcn.h>

void * dlopen(const char * pathname, int mode) {
	return 0;
}

int dlclose(void *handle) {
	return 0;
}

int dladdr(void * address, Dl_info * dlip) {
	return 0;
}

char *dlerror(void) {
	return 0;
}

void *dlsym(void *handle, const char *name) {
	return 0;
}

#endif
